### Method

# WPEWebProcessExtension ContextMenuItem get_stock_action

#### Declaration [src]

    WebKitContextMenuAction
    webkit_context_menu_item_get_stock_action (
      WebKitContextMenuItem* item
    )

#### Description [src]

Gets the `WebKitContextMenuAction` of `item`.

If the `WebKitContextMenuItem` was not created for a stock action `WEBKIT_CONTEXT_MENU_ACTION_CUSTOM` will be returned. If the `WebKitContextMenuItem` is a separator `WEBKIT_CONTEXT_MENU_ACTION_NO_ACTION` will be returned.

#### Return value

Type: `WebKitContextMenuAction`

The `WebKitContextMenuAction` of `item`.